#!/bin/sh # $FreeBSD$ # if [ "$2" != "PRE-INSTALL" ]; then exit 0 fi USER=msql GROUP=${USER} UID=98 GID=${UID} if ! pw groupshow "${GROUP}" 2>/dev/null 1>&2; then if pw groupadd ${GROUP} -g ${GID}; then echo "Added group \"${GROUP}\"." else echo "Adding group \"${GROUP}\" failed..." exit 1 fi fi if ! pw usershow "${USER}" 2>/dev/null 1>&2; then if pw useradd ${USER} -u ${UID} -g ${GROUP} -h - \ -s "/bin/sh" -d "/var/db/msqldb" \ -c "mSQL-2 pseudo-user"; \ then echo "Added user \"${USER}\"." else echo "Adding user \"${USER}\" failed..." exit 1 fi fi exit 0 /~lantw44/git/freebsd-ports-gnome' title='freebsd-ports-gnome Git repository'/>
aboutsummaryrefslogtreecommitdiffstats
path: root/net/ntp
Commit message (Expand)AuthorAgeFilesLines
* Update 4.2.6p2 --> 4.2.6p3.cy2011-04-282-3/+3
* - Get Rid MD5 supportmiwi2011-03-201-1/+0
* Sync to new bsd.autotools.mkade2010-12-041-1/+1
* - Fix SSL option: USE_OPENSSL must be before pre.mkpav2010-12-021-2/+2
* Update 4.2.6p1.r5 --> 4.2.6p2cy2010-11-032-5/+4
* Round one migration of ports from automake{19,110} to automake111ade2010-10-061-1/+1
* Patch for NTP bugzilla id 1080.cy2010-06-082-0/+22
* Upgrade to version 4.2.6p1-RC5, which contains several small bugfixes.dougb2010-02-152-4/+4
* Fix build when using packages as prerequisites instead of ports, ie.cy2009-12-311-2/+2
* Update 4.2.6p1-RC1 --> 4.2.6p1-RC2.cy2009-12-272-6/+5
* Fix pkg-plist and create option menu.cy2009-12-232-11/+23
* Update from 4.2.4p7 to 4.2.6p1-RC1 (4.2.6p1.r1).cy2009-12-235-95/+83
* Update from 4.2.4p6 to 4.2.4p7.cy2009-05-233-14/+4
* Update 4.2.4p4 -> 4.2.4p6cy2009-01-142-4/+4
* Update CONFIGURE_ARGS for how we pass CONFIGURE_TARGET to configure script.rafan2008-08-211-1/+0
* Prepare for a new ntp-rc (release candidate) slave port:cy2008-08-081-2/+2
* Update 4.2.2p4 --> 4.2.4p4cy2008-01-133-10/+15
* Update 4.2.2p3 --> 4.2.2p4cy2007-09-142-4/+4
* Update 4.2.2p2 --> 4.2.2p3cy2006-10-073-9/+8
* Add missing patch file.cy2006-10-071-0/+14
* NTP will not build under FreeBSD 4.X.cy2006-10-071-1/+7
* Enable parity for RAWDCF time clocks.cy2006-10-063-11/+23
* Distfile source directory has changed.cy2006-08-051-4/+4
* Remove redundant line.cy2006-06-251-2/+0
* Update 4.2.0 --> 4.2.2cy2006-06-247-150/+59
* SHA256ifyedwin2006-01-231-0/+1
* Repackage:vs2004-08-302-191/+208
* Bring port up to date with latest make(1) .warning feature, allowingcy2004-04-201-0/+40
* Add SIZE.cy2004-03-181-0/+1
* Define unique LATEST_LINK.cy2004-02-071-0/+1
* Change to src/include/netdb.h 1.31 caused a compile error. Thiscy2004-01-263-0/+29
* Use the FIND and XARGS macros introduced in bsd.port.mk 1.391.trevor2003-11-131-2/+3
* Update 4.1.1c.r3 -> 4.2.0cy2003-10-314-98/+107
* [patch][non-maintainer] remove dead master site from net/ntpedwin2003-10-041-3/+1
* PORTVERSION fixup.cy2003-07-161-1/+1
* Update 4.1.1c-rc1 --> 4.1.1c-rc3cy2003-07-082-2/+2
* Update website URI.cy2003-04-071-1/+1
* Clear moonlight beckons.ade2003-03-07